{
  "validation":{
    "this_field_is_required": "Ushbu qator to'ldirilishi shart"
  },
  "nav": {
    "Admin Page": "Admin",
    "Homepage": "Bosh sahifa",
    "Staffs": "Xodimlar",
    "Students": "O`quvchilar",
    "Directory": "Ma'lumotlar",
    "Tariffs": "Tariflar",
    "About Us": "Biz haqimizda",
    "Finance": "Moliya",
    "Statistics": "Statistika"
  },
  "info_card": {
    "Time": "Vaqt",
    "Lessons": "Darslar",
    "Courses": "Kurslar",
    "Students": "O`quvchilar",
    "Rating": "Reyting",
    "Earned": "Erishilgan"
  },
  "directory": {
    "Categories": "Kategoriya",
    "News": "Yangilik",
    "Courses": "Kurs",
    "Tags": "Teglar",
    "Archive": "Arxiv",
    "Add Category": "Kategoriya qo'shish",
    "seeAll": "Barchasini ko'rish"
  },
  "home_page": {
    "about": "KURS HAQIDA",
    "lesson": "DARS",
    "publish": "NASHR QILISH",
    "un_publish": "Nashrni bekor qilish",
    "draft": "QORALAMA"
  },
  "test":{
    "test": "Test",
    "add_test": "Test qo'shish",
    "type_test": "Test turi",
    "question": "Savol",
    "audio": "Audio"
  },
  "success": "Muvaffaqiyatli",
  "error": "Xatolik",
  "Search": "Qidirish",
  "Add": "Qo'shish",
  "Payment": "To'lov",
  "Time": "Vaqt",
  "Lessons": "Darslar",
  "Courses": "Kurslar",
  "Rating": "Reyting",
  "Earned": "Erishilgan",
  "Role": "Lavozim",
  "Theme": "Mavzu",
  "Inactive": "Faol emas",
  "Active": "Faol",
  "First Name": "Ism",
  "Surname": "Familiya",
  "Phone Number": "Telefon raqami",
  "Cancel": "Bekor qilish",
  "Close": "Yopish",
  "Save": "Saqlash",
  "Change": "O'zgartirish",
  "My Courses": "Mening kurslarim",
  "Full Name": "To'liq ism",
  "Phone": "Telefon raqami",
  "Date of entry": "Kirish sanasi",
  "Status": "Holati",
  "Login": "Login",
  "Password": "Parol",
  "help": "Yordam",
  "privacy_policy": "Siyosat",
  "contact_us": "Biz bilan bog'lanish",
  "social_links": "Ijtimoiy tarmoqlar",
  "actions": "Amallar",
  "teachers": "O'qituvchilar",
  "Name": "Nomi",
  "no_image": "Rasm yo'q",
  "image": "Rasm",
  "title": "Sarlavha",
  "description": "Tavsif",
  "tariff": "Tarif",
  "Course thumbnail": "Kurs rasmi",
  "lesson_thumbnail": "Lesson rasmi",
  "course_name": "Kurs nomi",
  "lesson_name": "Darsning nomi",
  "steps": "Qadamlar",
  "number_of": "Soni",
  "period_type": "Muddat turi",
  "price": "Narxi",
  "Feedback": "Mulohaza",
  "COURSE MANAGEMENT": "KURS BOSHQARUVI",
  "FINANCE": "MOLIYA",
  "Main": "Asosiy",
  "Users": "Foydalanuvchilar",
  "upload": "Yuklash",
  "deadline": "Muddati",
  "Name of tags": "Teg nomi",
  "Are you sure?" : "Ishonchingiz komilmi?",
  "You won't be able to revert this!" : "Bu amalni qaytarib bo'lmaydi!",
  "Are you sure you to leave this page?": "Bu sahifani tark etishga ishonchingiz komilmi?",
  "Phone number must be entered in the format: '998 [XX] [XXX XX XX]'. Up to 12 digits allowed!": "Telefon raqami quyidagi formatda kiritilishi kerak: '998 [XX] [XXX XX XX]'. 12 tagacha raqamga ruxsat beriladi!",
  "Enter a valid email address!": "Yaroqli elektron pochta manzilini kiriting!",
  "Yes, delete it!" : "Ha, o'chirish!",
  "No, cancel!" : "Yo'q, bekor qilish!",
  "file_input": "Fayl kiritish",
  "no_data": "Ma'lumotlar yo'q",
  "choose_file": "Fayl tanlang",
  "enter_information": "Ma'lumot kiriting",
  "Wrong password!": "Parol notog'ri!",
  "email": "E-mail",
  "Author": "Muallif",
  "this_category_has_courses": "Ushbu turkumda kurslar mavjud",
  "Yes, unarchive!": "Ha, arxivdan chiqaring!",
  "User with that username already exists!": "Bunday foydalanuvchi nomi allaqachon mavjud!",
  "of": "Jami",
  "yes": "Ha",
  "no": "Yo'q",
  "filter": "Filtrlar",
  "type_of_operation": "Operatsiya turlari",
  "date_of_payment": "To'lov sanasi",
  "opertaion": "Operatsiya",
  "claer": "Tozalash",
  "date1": "Sana",
  "account": "Hisob",
  "type": "Tur",
  "counterparty": "Qarama-qarshi tomon",
  "article": "Maqola",
  "project": "Loyiha",
  "soum": "So'm",
  "admission": "Qabul qilish",
  "pay": "To'lov",
  "move": "Ko'chirish",
  "confirmed": "Tasdiqlash",
  "not_confirmed": "Tasdiqlanmagan",
  "adding_an_operation": "Operatsiyani qo'shish",
  "account_and_legal_entity": "Hisob va yuridik shaxs",
  "write-off_amount": "Hisobdan chiqarish summasi",
  "details": "Tafsilotlar",
  "filters": "Filtrlar",
  "clear": "Tozalash",
  "payment_method": "To'lov usuli",
  "parametrs": "Parametrlar",
  "course": "Kurs",
  "incoming_payment": "Kiruvchi to'lov",
  "Sales": "Sotuvlar",
  "date_format": "Vaqt formati",
  "sold_count": "Sotilish soni",
  "all_course_count": "Jami kurslar soni",
  "all_students_count": "Jami o'quvchilar soni",
  "progress": "Progress",
  "homework": "Homework",
  "context": "Izoh",
  "file": "Fayl",
  "files": "Fayllar",
  "Student_is_doing": "O'quvchi bajaryapti",
  "Teacher_is_checked": "O'qituvchi tekshirdi",
  "Done": "Bajarildi",
  "attempts": "Urinishlar",
  "total_questions": "Jami savollar",
  "correct_answers_found": "To'g'ri topilgan javoblar",
  "the_date_of_the_test": "Test topshirilgan sana",
  "info": "Ma'lumot",
  "ip_address": "Ip manzil",
  "device_version": "Uskuna versiyasi",
  "device_model": "Uskuna modeli",
  "number_of_days_left": "Qolgan kunlar",
  "created_date": "Ro'yxatdan o'tgan sana",
  "NEW": "Yangi",
  "WAITING": "Kutilmoqda",
  "CONFIRMED": "Tasdiqlandi",
  "REJECTED": "Rad etildi",
  "history": "Tarix",
  "hour": "s",
  "minute": "d",







  "Teacher_is_checking": "O'qituvchi tekshiryabdi"
}
